:root{
    --loading-anim-color: #625eac;
}

@keyframes ldio-0ptmoeul4gg {
    0% { opacity: 1 }
    100% { opacity: 0 }
  }
  .ldio-0ptmoeul4gg div {
    left: 112.365px;
    top: 54.480000000000004px;
    position: absolute;
    animation: ldio-0ptmoeul4gg linear 1.3157894736842106s infinite;
    background: var(--loading-anim-color);
    width: 2.27px;
    height: 27.240000000000002px;
    border-radius: 0px / 0px;
    transform-origin: 1.135px 59.02px;
  }.ldio-0ptmoeul4gg div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.2770897832817338s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(2) {
    transform: rotate(10.588235294117647deg);
    animation-delay: -1.238390092879257s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(3) {
    transform: rotate(21.176470588235293deg);
    animation-delay: -1.1996904024767803s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(4) {
    transform: rotate(31.764705882352942deg);
    animation-delay: -1.1609907120743035s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(5) {
    transform: rotate(42.35294117647059deg);
    animation-delay: -1.1222910216718267s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(6) {
    transform: rotate(52.94117647058823deg);
    animation-delay: -1.08359133126935s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(7) {
    transform: rotate(63.529411764705884deg);
    animation-delay: -1.0448916408668731s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(8) {
    transform: rotate(74.11764705882354deg);
    animation-delay: -1.0061919504643964s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(9) {
    transform: rotate(84.70588235294117deg);
    animation-delay: -0.9674922600619195s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(10) {
    transform: rotate(95.29411764705883deg);
    animation-delay: -0.9287925696594427s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(11) {
    transform: rotate(105.88235294117646deg);
    animation-delay: -0.8900928792569659s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(12) {
    transform: rotate(116.47058823529412deg);
    animation-delay: -0.8513931888544891s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(13) {
    transform: rotate(127.05882352941177deg);
    animation-delay: -0.8126934984520124s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(14) {
    transform: rotate(137.64705882352942deg);
    animation-delay: -0.7739938080495357s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(15) {
    transform: rotate(148.23529411764707deg);
    animation-delay: -0.7352941176470589s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(16) {
    transform: rotate(158.8235294117647deg);
    animation-delay: -0.6965944272445821s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(17) {
    transform: rotate(169.41176470588235deg);
    animation-delay: -0.6578947368421053s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(18) {
    transform: rotate(180deg);
    animation-delay: -0.6191950464396285s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(19) {
    transform: rotate(190.58823529411765deg);
    animation-delay: -0.5804953560371517s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(20) {
    transform: rotate(201.1764705882353deg);
    animation-delay: -0.541795665634675s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(21) {
    transform: rotate(211.76470588235293deg);
    animation-delay: -0.5030959752321982s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(22) {
    transform: rotate(222.35294117647058deg);
    animation-delay: -0.46439628482972134s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(23) {
    transform: rotate(232.94117647058823deg);
    animation-delay: -0.42569659442724456s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(24) {
    transform: rotate(243.52941176470588deg);
    animation-delay: -0.38699690402476783s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(25) {
    transform: rotate(254.11764705882354deg);
    animation-delay: -0.34829721362229105s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(26) {
    transform: rotate(264.70588235294116deg);
    animation-delay: -0.30959752321981426s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(27) {
    transform: rotate(275.29411764705884deg);
    animation-delay: -0.2708978328173375s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(28) {
    transform: rotate(285.88235294117646deg);
    animation-delay: -0.23219814241486067s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(29) {
    transform: rotate(296.47058823529414deg);
    animation-delay: -0.19349845201238391s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(30) {
    transform: rotate(307.05882352941177deg);
    animation-delay: -0.15479876160990713s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(31) {
    transform: rotate(317.6470588235294deg);
    animation-delay: -0.11609907120743033s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(32) {
    transform: rotate(328.2352941176471deg);
    animation-delay: -0.07739938080495357s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(33) {
    transform: rotate(338.8235294117647deg);
    animation-delay: -0.03869969040247678s;
    background: var(--loading-anim-color);
  }.ldio-0ptmoeul4gg div:nth-child(34) {
    transform: rotate(349.4117647058824deg);
    animation-delay: 0s;
    background: var(--loading-anim-color);
  }
  .loadingio-spinner-spinner-5fnd7o4fife {
    width: 227px;
    height: 227px;
    display: inline-block;
    overflow: hidden;
    background: rgba(NaN, NaN, NaN, 0);
  }
  .ldio-0ptmoeul4gg {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
  }
  .ldio-0ptmoeul4gg div { box-sizing: content-box; }
  /* generated by https://loading.io/ */